Subject: acka-research-digest V3 #48
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest      Sunday, March 22 1998      Volume 03 : Number 048

----------------------------------------------------------------------

Date: Sun, 22 Mar 1998 04:27:11 -0500 (EST)
From: K2 <[email-masked]>
Subject: Re: Acka: Proposal 2790

> >K 2 (Kelly Kelly)
>
> >{{[ For those of you who are champing at the bit to submit agenda hats,
> >this proposal will speed up the process ;) ]}}
>         And give you a win as well.
hardly "give" (despite appearances, some work did go into it) more like
"gain" :)

>  Frankly, I like the CSR better.  - 
it wasn't really intended to solve the illuminatus 'problem', just to
see what/who happens.

>
>
and to finish up:

Has anyone ever tried to win by this method before?
Will anyone ever succeed?
Should winning by palindrome be repealed?

------------------------------

Date: Sun, 22 Mar 1998 04:29:58 -0500 (EST)
From: K2 <[email-masked]>
Subject: Re: Acka: Proposal 2779 rejected

> Results of Proposal 2779
>
> 14/19 votes: Quorum achieved
> 7/13 YES votes: Proposal rejected
>

>     NO:
> breadbox
> Guy Fawkes
> Rex Mundi            (Klingon)
> Illusion
> The Gingham Wearer   (Klingon)
> Vynd                 (Vulcan)
>

any particular reason for voting No?

one more vote would've tipped it....

------------------------------

Date: Sun, 22 Mar 1998 10:44:14 -0500 (EST)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Proposal 2779 rejected

> any particular reason for voting No?
> 
> one more vote would've tipped it....

I just prefer things as they currently are on this front. Also, if you want
to change it then I don't think that points gained from having proposals
accepted is a good way of doing things. Look at some of our elders, mr cwm,
for example. IIRC e never even got a blue cross but e was inducted easily
into the hall of elders, for being a generally outstanding Acka citizen and
for his long spells as CSRR and Justice. And what about those of us that
don't really play for points and make most of our proposals modest? And what
if the proposal queue were tweaked and someone submitted twenty odd proposals
in the week before the eleventh? Would you like to be the promoter or
tabulator at that period? No? Neither would I.

TGW

------------------------------

Date: Sun, 22 Mar 1998 11:31:45 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: The Infrequent Ackan Volume 1 Issue 15

On Sun, 22 Mar 1998, Aaron V. Humphrey wrote:

> Slakko:
> > I retract and apologise for this statement.  Would you please stop killing
> > off my sub-editors. *blammo*
> 
> What, you don't get them from the Ackanomic Institute of Genetic
> Replication like everyone else?  Less wasteful that way.
> 

Of course, they only have the ones that have already proved their
incompatence.

rufus

> 
> --
> --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
> Current Album--None of The Above:No Smurfing Zone
> Current Book--Jane Yolen:White Jenna
> This building is so high, the elevator shows movies.
> 

------------------------------

Date: Sun, 22 Mar 1998 11:44:59 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Re: Acka: Proposal 2790

>and to finish up:
>
>Has anyone ever tried to win by this method before?
	Not that I've seen, but of course, I haven't been here all that long.
>Will anyone ever succeed?
	Quite possibly not.

>Should winning by palindrome be repealed?
	No.  If someone can come up with a LEGITIMATE palindromic proposal,
I think they deserve to win.

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Sun, 22 Mar 1998 11:45:04 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Re: Acka: The Infrequent Ackan Volume 1 Issue 15

>> > I retract and apologise for this statement.  Would you please stop killing
>> > off my sub-editors. *blammo*
>>
>> What, you don't get them from the Ackanomic Institute of Genetic
>> Replication like everyone else?  Less wasteful that way.
>>
>
>Of course, they only have the ones that have already proved their
>incompatence.
	I don't have this problem.  Whenever one of my editors messes up, I
put them on a committee.  Who do you thing runs the Committee for Blame
Reallocation?

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Sun, 22 Mar 1998 11:49:02 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: The Infrequent Ackan Volume 1 Issue 15

On Sun, 22 Mar 1998, Towsner wrote:

> >> Slakko:  (why does everyone have problems with attributions?)
> > Alfvaen:
>rufus:
> >> > I retract and apologise for this statement.  Would you please stop killing
> >> > off my sub-editors. *blammo*
> >>
> >> What, you don't get them from the Ackanomic Institute of Genetic
> >> Replication like everyone else?  Less wasteful that way.
> >>
> >
> >Of course, they only have the ones that have already proved their
> >incompatence.
> 	I don't have this problem.  Whenever one of my editors messes up, I
> put them on a committee.  Who do you thing runs the Committee for Blame
> Reallocation?
> 

Don't they hold their meetings in the Acaknomic Gas Chamber?

rufus

------------------------------

Date: Sun, 22 Mar 1998 11:52:16 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Re: Acka: The Infrequent Ackan Volume 1 Issue 15

>> 	I don't have this problem.  Whenever one of my editors messes up, I
>> put them on a committee.  Who do you thing runs the Committee for Blame
>> Reallocation?
>>
>
>Don't they hold their meetings in the Acaknomic Gas Chamber?
	Um...only because the rent is low.

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

End of acka-research-digest V3 #48
**********************************